<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Reymart Vega | Front End Developer</title>
	<!-- bootstrap link -->
	<link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css">
	<!-- google fonts link -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto:wght@400;700&family=Source+Sans+Pro:wght@400;900&display=swap" rel="stylesheet">
	<!-- CSS link -->
	<link rel="stylesheet" type="text/css" href="./style.css">
</head>
<body>
	<!-- navbar -->
	<nav class="navbar navbar-expand-lg bg-dark justify-content-between position-fixed vw-100 mb-5"data-bs-theme="dark">
		<div class="container-fluid">
			<a class="navbar-brand " href="./index.html">Reymart Vega</a>
			<button class="navbar-toggler " type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation" >
			      <span class="navbar-toggler-icon text-light"></span>
			</button>
			<!-- navbar items -->
			<div class="collapse navbar-collapse justify-content-end" id="navbarNav">
			    <ul class="navbar-nav d-flex ">
			        <li class="nav-item ms-auto">
			          <a class="nav-link " aria-current="page" href="#home">Home</a>
			        </li>
			        <li class="nav-item ms-auto">
			          <a class="nav-link " href="#about-me">About</a>
			        </li>
			        <li class="nav-item ms-auto">
			          <a class="nav-link " href="#projects">Projects</a>
			        </li>
			        <li class="nav-item ms-auto">
			          <a class="nav-link " href="#contact-me">Contact</a>
			        </li>
			    </ul>
			</div>
		</div>
	</nav>
	<!-- home -->
	<section class="home" id="home">
		<div class="container-fluid text-center vh-100 ">
			<div class="home-header ">
				<h1 id="home-header-name"><strong>HI! I'M REYMART VEGA</strong></h1>
				<p id="home-header-intro">
					A Frontend Web Developer focused on building the Frontend of Websites and Web Applications 
				</p>
			</div>
			<div>
				<a href="#projects" id="projects-button">Projects</a>
			</div>
		</div>
	</section>
	<!-- end of navbar section -->
	<!-- about me section -->
	<section id="about-me" class="pt-5 ">
		<div class="text-center mt-5">
			<h2><strong>ABOUT ME</strong></h2>
		</div>
			<div class="container text-center my-5 pb-5 h-100">
				<div class="row">
					<div class="knowing-me container col-12 col-md-4 p-5">
						<h3 class="mb-5"><strong>Knowing me!</strong></h3>
						<p >Here you will find more information about me and my current programming skills and technologies I use.</p>
						<p>
							I'm an aspiring <strong>Front End Web Developer</strong> that builds Front-end Web Designs and Web applications that will lead to the success of the product.
						</p>
						<p>
							I like taking Web Development Coding challenges as makes my skills grow and sharing it to help other people in the Dev Community.
						</p>
						<p>
							I'm open to <strong>Job</strong> opportunities where I can contribute, learn and grow. If you have a good opportunity that matches my skills and experience then don't hesitate to <strong>Contact</strong> me.
						</p>
						<div>
							<a href="#contact-me" id="contact-button" >Contact Me!</a>
						</div>
					</div>

						
					<div class="knowing-me container-fluid col-12 col-md-6 pb-5 ">
						<h3 class="mb-5"><strong>Technologies I Use</strong></h3>
							<div class="row">
								<div class="col-2 col-md-4 col-xl-2 m-1 mx-auto ">
									<img src="./images/html-logo.png" class="img-fluid " >
								</div>
								<div class="col-2 col-md-4 col-xl-2 m-1 mx-auto ">
									<img src="./images/css-logo.png" class="img-fluid" >
								</div>
								<div class="col-2 col-md-4 col-xl-2 m-1 mx-auto ">
									<img src="./images/javascript-logo.png" class="img-fluid" >
								</div>
								<div class="col-2 col-md-4 col-xl-2 m-1 mx-auto ">
									<img src="./images/git-logo.png" class="img-fluid" >
								</div>
								<div class="col-2 col-md-4 col-xl-2 m-1 mx-auto ">
									<img src="./images/gitlab-logo.png" class="img-fluid" >
								</div>
								<div class="col-2 col-md-4 col-xl-2 m-1 mx-auto ">
									<img src="./images/sublime-logo.png" class="img-fluid" >
								</div>
								<div class="col-2 col-md-4 col-xl-2 m-1 mx-auto ">
									<img src="./images/expressjs-logo.png" class="img-fluid" >
								</div>
								<div class="col-2 col-md-4 col-xl-2 m-1 mx-auto ">
									<img src="./images/heroku-logo.png" class=" img-fluid" >
								</div>
								<div class="col-2 col-md-4 col-xl-2 m-1 mx-auto ">
									<img src="./images/mongodb-logo.png" class=" img-fluid" >
								</div>
								<div class="col-2 col-md-4 col-xl-2 m-1 mx-auto ">
									<img src="./images/nodejs-logo.png" class="img-fluid" >
								</div>
								<div class="col-2 col-md-4 col-xl-2 m-1 mx-auto ">
									<img src="./images/postman-logo.png" class="img-fluid" >
								</div>
							</div>						
					</div>
				</div>
		</div>
	</section>
	<!-- end of about me section -->
	<!-- projects section -->
	<section id="projects">
		<div class="container-fluid text-center h-100 mb-5">
			<div class="row">
				<div class="text-center mt-5">
					<h2 class="p-2"><strong>PROJECTS</strong></h2>
				</div>
			    <div class="container col-12 col-md-4">
			        <img src="./images/e-commerce.jpg" class="img-fluid">
			        <h5 class="my-5">E-Commerce</h5>
			        <p>An e-commerce website is one that allows people to buy and sell physical goods, services, and digital products over the internet rather than at a brick-and-mortar location.</p>
			    </div>
			    <div class="container col-12 col-md-4">
			        <img src="./images/bacca.jpg" class="img-fluid">
			        <h5 class="my-5">Bacca clone</h5>
			        <p>I re-created the frontend of Bacca official web app because I got attracted to their beautiful UI. It was a great experience for me to build the entire frontend.</p>
			    </div>
			    <div class="container col-12 col-md-4">
			        <img src="./images/dts.jpg" class="img-fluid">
			        <h5 class="my-5">Document Tracking System</h5>
			        <p>A document tracking system automates the process of accessing, searching and editing documents and enables you to control who views or edits a document. Key features of a document tracking service include document security, third-party integrations and document storage.</p>
			    </div>
			</div>
		</div>
	</section>
	<!-- end of projects section -->

	<!-- contact section -->
	<section id="contact-me" class="mt-5">
	  <div class="container-fluid h-100 text-center my-5 pt-5 ">
	    <div class="text-center mt-5">
			<h2><strong>CONTACT ME</strong></h2>
		</div>
		<div class="row">
			<!-- FORM -->
			<div class="col-12 col-md-6 px-5">
				<h3 class="px-5"><strong>Message us!</strong></h3>
			      <p class="px-5">Feel free to message me by filling up the form below. I'll get back to you as soon as possible.</p>
			    <div class="container-fluid text-center	mx-auto px-5">
			      <form action="" >
			          <div class="mb-3 form-group">
			              <label for="full-name" class="form-label">Full Name</label>
			              <input type="text" id="full-name" class="form-control">	          
			         </div>
			        <div class="mb-3 form-group">
			              <label for="email-address" class="form-label">Email address</label>
			              <input type="email" class="form-control" id="email-address">	          
			         </div>
			        <div class="form-group">
			          <label class="form-group" for="message">Message</label>
			          <textarea required cols="30"rows="10"class="form-control"placeholder="Enter Your Message"name="message"id="message"></textarea>
			          <button type="submit" id="submit-button">Submit</button>
			        </div>
			      </form>
			    </div>
			</div>
			<!-- end of form -->
			<!-- google map -->
			<div class="col-12 col-md-6 ">
				<h3 class="px-5"><strong>Visit Us!</strong></h3>
			     <div class="gmap_canvas">
			     	<iframe id="gmap_canvas" src="https://maps.google.com/maps?q=mcu%20monumento&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0">
			     	</iframe>
			    </div>
			</div>
			<!-- end of google map -->
		</div>
	  </div>
	</section>
	<!-- END Contact Section -->
	<!-- end of contact section -->
	<footer>
		<div class="container-fluid bg-dark p-4 border-bottom border-light">
			<div class="row">
				<div class="col-12 col-md-8 ">
					<h4><strong>REYMART VEGA</strong></h4>
					<p>
						A Frontend Web Developer focused on building the Frontend of Websites and Web Applications
					</p>
				</div>
				<div class="col-12 col-md-2 text-center">
					<h4 class="text-right"><strong>SOCIALS</strong></h4>
					<a class="socials-logo mx-1" target="_blank" href="https://github.com">
						<img src="./images/github-icon.png">
					</a>
					<a class="socials-logo mx-1" target="_blank" href="https://www.linkedin.com/home">
						<img src="./images/linkedin-icon.png">
					</a>
					<a class="socials-logo mx-1" target="_blank" href="https://www.facebook.com">
						<img src="./images/facebook-icon.png">
					</a>
					<a class="socials-logo mx-1" target="_blank" href="https://www.youtube.com">
						<img src="./images/youtube-icon.png">
					</a>
					<a class="socials-logo mx-1" target="_blank" href="https://www.reddit.com">
						<img src="./images/reddit-icon.png">
					</a>
				</div>
			</div>
		</div>
		<div class="container-fluid text-center bg-dark pb-1">
			<p>© Copyright 2023. Made by <a class="trademark"href="#home">Reymart Vega</a></p>
		</div>
	</footer>
	<!-- bootstrap script -->
	<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js" integrity="sha384-oBqDVmMz9ATKxIep9tiCxS/Z9fNfEXiDAYTujMAeBAsjFuCZSmKbSSUnQlmh/jp3" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.min.js" integrity="sha384-mQ93GR66B00ZXjt0YO5KlohRA5SY2XofN4zfuZxLkoj1gXtW8ANNCe9d5Y3eG5eD" crossorigin="anonymous"></script>
</body>
</html>
